import { ButtonTheme } from "../Button";
export declare const StyledListingDetailPhaseCardContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export interface StyledListingDetailPhaseCardSectionProps {
    bgAccentColor?: string;
}
export declare const StyledListingDetailPhaseCardSection: import("styled-components").StyledComponent<"div", any, StyledListingDetailPhaseCardSectionProps, never>;
export declare const StyledListingDetailPhaseCardSectionHeader: import("styled-components").StyledComponent<"h4", any, {}, never>;
export declare const StyledPhaseKicker: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledPhaseDisplayName: import("styled-components").StyledComponent<"h3", any, {}, never>;
export declare const StyledListingDetailPhaseCardHed: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const MetaRow: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const MetaItem: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const MetaItemValue: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const MetaItemValueEthAddress: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const MetaItemValueLong: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const MetaItemValueAccent: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const MetaItemLabel: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const CTACopy: import("styled-components").StyledComponent<"p", any, {}, never>;
export declare const FormCopy: import("styled-components").StyledComponent<"p", any, {}, never>;
export declare const VoteOptionsContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledOrText: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledVoteCTAButton: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const FormHeader: import("styled-components").StyledComponent<"h4", any, {}, never>;
export declare const AccentHRule: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const FormQuestion: import("styled-components").StyledComponent<"p", any, {}, never>;
export interface StyledCardStageProps {
    width?: string;
}
export interface StyledCardProps {
    flipped?: boolean;
}
export declare const StyledCardStage: import("styled-components").StyledComponent<"div", any, StyledCardStageProps, never>;
export declare const StyledCard: import("styled-components").StyledComponent<"div", any, StyledCardProps, never>;
export declare const StyledCardClose: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledCardFace: import("styled-components").StyledComponent<"div", any, StyledCardProps, never>;
export declare const StyledCardFront: import("styled-components").StyledComponent<"div", any, StyledCardProps, never>;
export declare const StyledCardBack: import("styled-components").StyledComponent<"div", any, StyledCardProps, never>;
export declare const FullWidthButton: import("styled-components").StyledComponent<(props: import("../Button").ButtonProps) => JSX.Element, any, {}, never>;
export declare const buttonTheme: ButtonTheme;
export declare const ToolTipHdr: import("styled-components").StyledComponent<"p", any, {}, never>;
export declare const ToolTipItalic: import("styled-components").StyledComponent<"p", any, {}, never>;
export interface StyledStepPropsState {
    visible: boolean;
}
export declare const StyledStep: import("styled-components").StyledComponent<"div", any, StyledStepPropsState, never>;
export declare const StyledStepLabel: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledOneTokenOneVote: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledBalanceRow: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledBalanceRowRight: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const ProgressBarBase: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const ProgressBarTotal: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const ProgressBarProgress: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledAppMessage: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledStepCopy: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledStepCopyNum: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledButtonsContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledTextActionButton: import("styled-components").StyledComponent<"span", any, {}, never>;
